@font-face {
    font-family: 'bellota';
    font-display: auto;
    src: url('fonts/bellota-regular-webfont-webfont.woff2') format('woff2'),
         url('fonts/bellota-regular-webfont-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bellota';
    font-display: auto;
    src: url('fonts/bellota-bold-webfont-webfont.woff2') format('woff2'),
         url('fonts/bellota-bold-webfont-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'bellota';
    font-display: auto;
    src: url('fonts/bellota-bolditalic-webfont-webfont.woff2') format('woff2'),
         url('fonts/bellota-bolditalic-webfont-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;

}
@font-face {
    font-family: 'bellota';
  font-display: auto;
    src: url('fonts/bellota-italic-webfont-webfont.woff2') format('woff2'),
         url('fonts/bellota-italic-webfont-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'bellota';
  font-display: auto;
    src: url('fonts/bellota-light-webfont-webfont.woff2') format('woff2'),
         url('fonts/bellota-light-webfont-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}


@font-face {
        font-family: 'icomoon';
        font-display: auto;
        src:url('fonts/icomoon/icomoon.eot');
        src:url('fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
            url('fonts/icomoon/icomoon.woff') format('woff'),
            url('fonts/icomoon/icomoon.ttf') format('truetype'),
            url('fonts/icomoon/icomoon.svg#icomoon') format('svg');
        font-weight: normal;
        font-style: normal;
    }
